include README.md
include LICENSE
recursive-include src/django_cronjob_utils *.py
recursive-exclude * __pycache__
recursive-exclude * *.py[co]
recursive-exclude tests *
recursive-exclude docs *
recursive-exclude php *
exclude manage.py
exclude example_tasks.py
